За Вашим запитом нічого не знайдено. - Сторінка 988

Всього оголошень
Чорний Мерседес А клас, об'ємом двигуна 1.7 л та пробігом 178 тис. км за 6800 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
6 800 $
304 436 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Бензин 1.7 л.
Автомат
178 тис. км
Житомир
Перевірено за номером по базі МВС
AM4661HH
Продам власний автомобіль Mercedes-Benz A-Class (A 180) у красивому чорному кольорі та багатій комплектації Elegance. Автомобіль пригнаний у...
Зелений УАЗ Інша, об'ємом двигуна 2.4 л та пробігом 2 тис. км за 2302 $, фото 1 на Automoto.ua
30.08.2026
2 302 $
103 060 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2302)) }} грн
Газ/бензин 2.4 л.
Ручна / Механіка
2 тис. км
Фастів
Продам УАЗ-462 Простий та надійний автомобіль з хорошою прохідністю. • Двигун ЗМЗ-402 • Газове обладнання 2-го покоління • Повний привід •...
Сірий Ніссан Ліф, об'ємом двигуна 0 л та пробігом 160 тис. км за 6990 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
6 990 $
312 942 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6990)) }} грн
Електро 0 л.
Автомат
160 тис. км
Дніпро (Дніпропетровськ)
Авто у відмінному стані: батарея - супер (SOH – 83 %, 11 з 12 поділок), рідна фарба. Авто в чудовому стані як по кузову, так і по салону, ...
Сірий Ленд Ровер Рендж Ровер Евок, об'ємом двигуна 2.2 л та пробігом 143 тис. км за 18900 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
18 900 $
846 153 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Дизель 2.2 л.
Автомат
143 тис. км
Житомир
Перевірено за номером по базі МВС
KM2707OO
Пропоную вашій увазі власний автомобіль, пригнаний із Швейцарії. Один власник, рідний пробіг в 143000 тис. км.! Технічно та візуально в гар...
Сірий Мерседес Віто, об'ємом двигуна 2.15 л та пробігом 367 тис. км за 8100 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
8 100 $
362 637 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8100)) }} грн
Дизель 2.15 л.
Ручна / Механіка
367 тис. км
Чернівці
Перевірено за номером по базі МВС
AX7796PA
vito пасажир оригінал 8+1 всі сидіння відстібуються , кондиціонер обслужений, все працює, круїз контроль, ел. привід дзеркал, ел. склопіднім...
Сірий БМВ 5 Серія ГТ, об'ємом двигуна 2.99 л та пробігом 320 тис. км за 15500 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
15 500 $
693 935 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Дизель 2.99 л.
Автомат
320 тис. км
Полтава
Перевірено за номером по базі МВС
BI6916IK
Продам власне авто. По кузову фарбовано 2 деталі, без дтп, дах в плівці. На 300тис км обслуговувався двигун і акпп, по двигуну міняні ланцюг...
Білий Шкода Інша, об'ємом двигуна 1.2 л та пробігом 97 тис. км за 3108 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 108 $
139 114 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3108)) }} грн
Газ/бензин 1.2 л.
Ручна / Механіка
97 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP1835KA
Авто на ходу сел и поехал. Кузов двигатель ходовая норма. Есть газ, дешевле только пешком
Чорний Сеат Altea, об'ємом двигуна 1.6 л та пробігом 308 тис. км за 4200 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
4 200 $
188 034 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
308 тис. км
Біла Церква
Перевірено за номером по базі МВС
AA4640HC
Авто нормально стані , є нюанси по кузову на це скину ціну, в технічному плані все працює, ходова не стукає не гримить, кондиціонер працює, ...
Білий Мерседес Віто, об'ємом двигуна 2.15 л та пробігом 404 тис. км за 4500 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
4 500 $
201 465 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Дизель 2.15 л.
Ручна / Механіка
404 тис. км
Київ
Перевірено за номером по базі МВС
AA3035OE
Продам робочу конячку повністю на ходу, двигун чітко заводиться у будь-яку погоду, ходова не гримить, гума зима норм, нове лобове ,новий аку...
Білий Рено Трафік, об'ємом двигуна 1.6 л та пробігом 294 тис. км за 16082 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
16 082 $
719 830 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16082)) }} грн
Дизель 1.6 л.
Ручна / Механіка
294 тис. км
Яворів
Перевірено за номером по базі МВС
HC1871AB
1 турбіна довга база Екологія на місці не димить їде класно Авто в ідеальному стані Поліровки хімчистки та ТО все виконано 1 підкрас ...
Білий Ягуар Ікс Джей, об'ємом двигуна 3 л та пробігом 194 тис. км за 15950 $, фото 1 на Automoto.ua
З VIN-кодом
20.07.2026
15 950 $
714 081 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15950)) }} грн
Дизель 3 л.
Автомат
194 тис. км
Ковель
Перевірено за номером по базі МВС
AC2206HE
Свіжопригнаний з Німеччини!!! Стан нового авто на максимальній комплектації!!! Салон без потертостей стан нового!!! Оригінальний пробіг серв...
Синій Сітроен С-Елізє, об'ємом двигуна 1.56 л та пробігом 134 тис. км за 7000 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
7 000 $
313 390 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7000)) }} грн
Дизель 1.56 л.
Ручна / Механіка
134 тис. км
Полтава
Перевірено за номером по базі МВС
BI1547HT
Головна перевага цього автомобіля — абсолютно чесний, підтверджений документально пробіг 134 тис. км та прозора сервісна історія. Машина дог...